apache http server 2.2.32 vulnerabilities and exploits

(subscribe to this query)